<?php

if (!class_exists('nc_core')) { die; }

?>
<div class="nc_admin_fieldset_head"><?= NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_ADD_FUNDS; ?></div>
<?php

$form = $ui->form("?controller=$controller_name")->vertical();
$form->add()->input('hidden', 'action', 'send_funds_campaign');
$form->add()->input('hidden', 'data[CampaignID]', (!empty($campaign_id) ? $campaign_id : 0));

$form->add_row(NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_SUMM)->horizontal()
  ->string('data[Sum]', $campaign['Sum']);

echo $form; 
?>

<script>
    (function() {
    })();
</script>
